Subject: Ticket Assigned - Refund
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 04:20:50 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund To Whom It May Concern,
I placed an order on 13th Dec 2021,
Part of the order was cancelled. Order #95190671777
That was 14 days ago. I have yet to receive a refund.
A refund for another order has already been recieved.
Are there any issues i should be made aware of ?
I look forward to hearing from you regarding this matter ASAP.

Kindest Regards,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3674975